version=3
# filenamemangle -> prepending softwarename if only tag name
# versionmangle  -> convert version addition to ~ version
opts=filenamemangle=s/.+\/(?:yubikey-luks-|v)([\d.]+(?:-.+)?).tar.gz/yubikey-luks-$1.tar.gz/,versionmangle=s/^([\d.]+)-(.+)?/$1~$2/ \
https://github.com/cornelinux/yubikey-luks/releases .*/(?:yubikey-luks-|v)?([\d.]+(?:-.+)?).tar.gz
